Tournament:
  name: Northern Ohio Regional Tournament
  short name: Northern Ohio Regional
  location: Brecksville-Broadview Heights High School
  state: OH
  level: Regionals
  division: C
  year: 2026
  medals: 3
  trophies: 3
  bids: 3
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 28
    school: Westlake High School
    city: Westlake
    state: OH
  - number: 21
    school: Saint Edward High School
    city: Lakewood
    state: OH
  - number: 23
    school: Saint Ignatius High School
    city: Cleveland
    state: OH
  - number: 20
    school: Rocky River High School
    city: Rocky River
    state: OH
  - number: 17
    school: North Royalton High School
    city: North Royalton
    state: OH
  - number: 29
    school: Westlake High School
    city: Westlake
    state: OH
  - number: 3
    school: Brecksville-Broadview Heights High School
    city: Broadview Heights
    state: OH
  - number: 14
    school: Medina High School
    city: Medina
    state: OH
  - number: 22
    school: Saint Edward High School
    city: Lakewood
    state: OH
  - number: 9
    school: Highland High School
    city: Medina
    state: OH
  - number: 24
    school: Saint Ignatius High School
    city: Cleveland
    state: OH
Placings:
  - team: 28
    event: Anatomy and Physiology
    place: 5
  - team: 28
    event: Astronomy
    place: 3
  - team: 28
    event: Boomilever
    place: 5
  - team: 28
    event: Bungee Drop
    place: 3
  - team: 28
    event: Chemistry Lab
    place: 2
  - team: 28
    event: Circuit Lab
    place: 5
  - team: 28
    event: Codebusters
    place: 2
  - team: 28
    event: Designer Genes
    place: 5
  - team: 28
    event: Disease Detectives
    place: 3
  - team: 28
    event: Dynamic Planet
    place: 3
  - team: 28
    event: Electric Vehicle
    place: 1
  - team: 28
    event: Engineering CAD
    place: 1
  - team: 28
    event: Entomology
    place: 1
  - team: 28
    event: Experimental Design
    place: 1
  - team: 28
    event: Forensics
    place: 1
  - team: 28
    event: Helicopter
    place: 3
  - team: 28
    event: Hovercraft
    place: 1
  - team: 28
    event: Machines
    place: 2
  - team: 28
    event: Materials Science
    place: 5
  - team: 28
    event: Remote Sensing
    place: 1
  - team: 28
    event: Robot Tour
    place: 1
  - team: 28
    event: Rocks and Minerals
    place: 1
  - team: 28
    event: Water Quality
    place: 3
  - team: 21
    event: Anatomy and Physiology
    place: 4
  - team: 21
    event: Astronomy
    place: 6
  - team: 21
    event: Boomilever
    place: 1
  - team: 21
    event: Bungee Drop
    place: 1
  - team: 21
    event: Chemistry Lab
    place: 1
  - team: 21
    event: Circuit Lab
    place: 3
  - team: 21
    event: Codebusters
    place: 1
  - team: 21
    event: Designer Genes
    place: 4
  - team: 21
    event: Disease Detectives
    place: 4
  - team: 21
    event: Dynamic Planet
    place: 1
  - team: 21
    event: Electric Vehicle
    place: 4
  - team: 21
    event: Engineering CAD
    place: 3
  - team: 21
    event: Entomology
    place: 3
  - team: 21
    event: Experimental Design
    place: 5
  - team: 21
    event: Forensics
    place: 4
  - team: 21
    event: Helicopter
    place: 2
  - team: 21
    event: Hovercraft
    place: 6
  - team: 21
    event: Machines
    place: 4
  - team: 21
    event: Materials Science
    place: 2
  - team: 21
    event: Remote Sensing
    place: 4
  - team: 21
    event: Robot Tour
    place: 4
  - team: 21
    event: Rocks and Minerals
    place: 2
  - team: 21
    event: Water Quality
    place: 2
  - team: 23
    event: Anatomy and Physiology
    place: 1
  - team: 23
    event: Astronomy
    place: 2
  - team: 23
    event: Boomilever
    place: 3
  - team: 23
    event: Bungee Drop
    place: 6
  - team: 23
    event: Chemistry Lab
    place: 7
  - team: 23
    event: Circuit Lab
    place: 2
  - team: 23
    event: Codebusters
    place: 4
  - team: 23
    event: Designer Genes
    place: 7
  - team: 23
    event: Disease Detectives
    place: 1
  - team: 23
    event: Dynamic Planet
    place: 2
  - team: 23
    event: Electric Vehicle
    place: 6
  - team: 23
    event: Engineering CAD
    place: 2
  - team: 23
    event: Entomology
    place: 4
  - team: 23
    event: Experimental Design
    place: 2
  - team: 23
    event: Forensics
    place: 2
  - team: 23
    event: Helicopter
    place: 5
  - team: 23
    event: Hovercraft
    place: 2
  - team: 23
    event: Machines
    place: 3
  - team: 23
    event: Materials Science
    place: 1
  - team: 23
    event: Remote Sensing
    place: 3
  - team: 23
    event: Robot Tour
    place: 3
  - team: 23
    event: Rocks and Minerals
    place: 4
  - team: 23
    event: Water Quality
    place: 1
  - team: 20
    event: Anatomy and Physiology
    place: 2
  - team: 20
    event: Astronomy
    place: 1
  - team: 20
    event: Boomilever
    place: 2
  - team: 20
    event: Bungee Drop
    place: 5
  - team: 20
    event: Chemistry Lab
    place: 8
  - team: 20
    event: Circuit Lab
    place: 4
  - team: 20
    event: Codebusters
    place: 3
  - team: 20
    event: Designer Genes
    place: 8
  - team: 20
    event: Disease Detectives
    place: 2
  - team: 20
    event: Dynamic Planet
    place: 4
  - team: 20
    event: Electric Vehicle
    place: 2
  - team: 20
    event: Engineering CAD
    place: 5
  - team: 20
    event: Entomology
    place: 8
  - team: 20
    event: Experimental Design
    place: 7
  - team: 20
    event: Forensics
    place: 3
  - team: 20
    event: Helicopter
    place: 4
  - team: 20
    event: Hovercraft
    place: 4
  - team: 20
    event: Machines
    place: 6
  - team: 20
    event: Materials Science
    place: 6
  - team: 20
    event: Remote Sensing
    place: 7
  - team: 20
    event: Robot Tour
    place: 5
    tie: true
  - team: 20
    event: Rocks and Minerals
    place: 5
  - team: 20
    event: Water Quality
    place: 8
  - team: 17
    event: Anatomy and Physiology
    place: 7
  - team: 17
    event: Astronomy
    place: 8
  - team: 17
    event: Boomilever
    place: 6
  - team: 17
    event: Bungee Drop
    place: 2
  - team: 17
    event: Chemistry Lab
    place: 6
  - team: 17
    event: Circuit Lab
    place: 1
  - team: 17
    event: Codebusters
    place: 8
  - team: 17
    event: Designer Genes
    place: 3
  - team: 17
    event: Disease Detectives
    place: 8
  - team: 17
    event: Dynamic Planet
    place: 6
  - team: 17
    event: Electric Vehicle
    place: 5
  - team: 17
    event: Engineering CAD
    place: 4
  - team: 17
    event: Entomology
    place: 6
  - team: 17
    event: Experimental Design
    place: 3
  - team: 17
    event: Forensics
    place: 6
  - team: 17
    event: Helicopter
    place: 6
  - team: 17
    event: Hovercraft
    place: 5
  - team: 17
    event: Machines
    place: 1
  - team: 17
    event: Materials Science
    place: 3
  - team: 17
    event: Remote Sensing
    place: 2
  - team: 17
    event: Robot Tour
    place: 2
  - team: 17
    event: Rocks and Minerals
    place: 8
  - team: 17
    event: Water Quality
    place: 4
  - team: 29
    event: Anatomy and Physiology
    place: 3
  - team: 29
    event: Astronomy
    place: 4
  - team: 29
    event: Boomilever
    place: 4
  - team: 29
    event: Bungee Drop
    place: 4
  - team: 29
    event: Chemistry Lab
    place: 10
  - team: 29
    event: Circuit Lab
    place: 6
  - team: 29
    event: Codebusters
    place: 5
  - team: 29
    event: Designer Genes
    place: 1
  - team: 29
    event: Disease Detectives
    place: 9
  - team: 29
    event: Dynamic Planet
    place: 5
  - team: 29
    event: Electric Vehicle
    place: 7
    tie: true
  - team: 29
    event: Engineering CAD
    place: 6
  - team: 29
    event: Entomology
    place: 9
  - team: 29
    event: Experimental Design
    place: 4
  - team: 29
    event: Forensics
    place: 5
  - team: 29
    event: Helicopter
    place: 1
  - team: 29
    event: Hovercraft
    place: 3
  - team: 29
    event: Machines
    place: 5
  - team: 29
    event: Materials Science
    place: 7
  - team: 29
    event: Remote Sensing
    place: 8
  - team: 29
    event: Robot Tour
    place: 5
    tie: true
  - team: 29
    event: Rocks and Minerals
    place: 3
  - team: 29
    event: Water Quality
    place: 7
  - team: 3
    event: Anatomy and Physiology
    place: 8
  - team: 3
    event: Astronomy
    place: 5
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Bungee Drop
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Circuit Lab
    place: 7
  - team: 3
    event: Codebusters
    place: 9
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Disease Detectives
    place: 7
  - team: 3
    event: Dynamic Planet
    place: 8
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Engineering CAD
    participated: false
  - team: 3
    event: Entomology
    place: 5
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Forensics
    place: 8
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    place: 7
  - team: 3
    event: Materials Science
    place: 4
  - team: 3
    event: Remote Sensing
    place: 5
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Water Quality
    place: 6
  - team: 14
    event: Anatomy and Physiology
    place: 9
  - team: 14
    event: Astronomy
    place: 9
  - team: 14
    event: Boomilever
    participated: false
  - team: 14
    event: Bungee Drop
    participated: false
  - team: 14
    event: Chemistry Lab
    place: 9
  - team: 14
    event: Circuit Lab
    place: 8
  - team: 14
    event: Codebusters
    place: 6
  - team: 14
    event: Designer Genes
    place: 6
  - team: 14
    event: Disease Detectives
    place: 5
  - team: 14
    event: Dynamic Planet
    place: 7
  - team: 14
    event: Electric Vehicle
    place: 3
  - team: 14
    event: Engineering CAD
    place: 7
  - team: 14
    event: Entomology
    place: 7
  - team: 14
    event: Experimental Design
    place: 9
  - team: 14
    event: Forensics
    place: 9
  - team: 14
    event: Helicopter
    participated: false
  - team: 14
    event: Hovercraft
    participated: false
  - team: 14
    event: Machines
    participated: false
  - team: 14
    event: Materials Science
    participated: false
  - team: 14
    event: Remote Sensing
    place: 9
  - team: 14
    event: Robot Tour
    place: 5
    tie: true
  - team: 14
    event: Rocks and Minerals
    place: 7
  - team: 14
    event: Water Quality
    participated: false
  - team: 22
    event: Anatomy and Physiology
    participated: false
  - team: 22
    event: Astronomy
    place: 7
  - team: 22
    event: Boomilever
    place: 7
  - team: 22
    event: Bungee Drop
    participated: false
  - team: 22
    event: Chemistry Lab
    place: 4
  - team: 22
    event: Circuit Lab
    participated: false
  - team: 22
    event: Codebusters
    place: 7
  - team: 22
    event: Designer Genes
    participated: false
  - team: 22
    event: Disease Detectives
    place: 6
  - team: 22
    event: Dynamic Planet
    participated: false
  - team: 22
    event: Electric Vehicle
    place: 7
    tie: true
  - team: 22
    event: Engineering CAD
    participated: false
  - team: 22
    event: Entomology
    place: 2
  - team: 22
    event: Experimental Design
    place: 8
  - team: 22
    event: Forensics
    place: 7
  - team: 22
    event: Helicopter
    participated: false
  - team: 22
    event: Hovercraft
    participated: false
  - team: 22
    event: Machines
    participated: false
  - team: 22
    event: Materials Science
    participated: false
  - team: 22
    event: Remote Sensing
    place: 6
  - team: 22
    event: Robot Tour
    participated: false
  - team: 22
    event: Rocks and Minerals
    participated: false
  - team: 22
    event: Water Quality
    place: 5
  - team: 9
    event: Anatomy and Physiology
    place: 6
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Bungee Drop
    participated: false
  - team: 9
    event: Chemistry Lab
    place: 5
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Electric Vehicle
    participated: false
  - team: 9
    event: Engineering CAD
    participated: false
  - team: 9
    event: Entomology
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    place: 10
  - team: 9
    event: Helicopter
    participated: false
  - team: 9
    event: Hovercraft
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Materials Science
    participated: false
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 24
    event: Anatomy and Physiology
    participated: false
  - team: 24
    event: Astronomy
    participated: false
  - team: 24
    event: Boomilever
    participated: false
  - team: 24
    event: Bungee Drop
    participated: false
  - team: 24
    event: Chemistry Lab
    participated: false
  - team: 24
    event: Circuit Lab
    participated: false
  - team: 24
    event: Codebusters
    participated: false
  - team: 24
    event: Designer Genes
    participated: false
  - team: 24
    event: Disease Detectives
    participated: false
  - team: 24
    event: Dynamic Planet
    participated: false
  - team: 24
    event: Electric Vehicle
    participated: false
  - team: 24
    event: Engineering CAD
    participated: false
  - team: 24
    event: Entomology
    participated: false
  - team: 24
    event: Experimental Design
    participated: false
  - team: 24
    event: Forensics
    participated: false
  - team: 24
    event: Helicopter
    participated: false
  - team: 24
    event: Hovercraft
    participated: false
  - team: 24
    event: Machines
    participated: false
  - team: 24
    event: Materials Science
    participated: false
  - team: 24
    event: Remote Sensing
    participated: false
  - team: 24
    event: Robot Tour
    participated: false
  - team: 24
    event: Rocks and Minerals
    participated: false
  - team: 24
    event: Water Quality
    participated: false
